{
  "name": "jasonc/payment-module",
  "description": "支付模块",
  "type": "laravel-module",
  "authors": [
    {
      "name": "Jason.Chen",
      "email": "chenjxlg@163.com"
    }
  ],
  "require": {
    "genealabs/laravel-model-caching": "^0.11.3",
    "yansongda/pay": "^v2.10.0"
  },
  "extra": {
    "module-dir": "modules"
  },
  "autoload": {
    "psr-4": {
      "Modules\\Payment\\": ""
    }
  }
}